<template>
  <div class="submit-success">

    <!-- <main-header></main-header> -->

    <div class="container">
      <div class="row submitted-section align-items-end pt-5 justify-content-center pb-5">
        <div class="col col-12 pe-3">
          <div class="row">
            <div class="col p-3">
              <p class="title-text text-danger mb-3 fw-bold">Quiz Submitted</p>
              <p class="text-dark">
                Your quiz has been submitted to our administrator. All quizzes will be processed and validated for its
                effectiveness and relevance. Contents that are inappropriate, repeated, or false will be rejected or
                censored prior publishing.
              </p>
            </div>
          </div>
        </div>
        <div class="col col-12 d-flex justify-content-center pt-3">
          <button class="btn btn-danger rounded-pill text-light" @click="$router.back().catch(() => {})"> New Quizz</button>
        </div>
      </div>
    </div>

    <!-- <main-footer></main-footer> -->

  </div>
</template>

<script>
// import MainHeader from "../components/MainHeader.vue";
// import MainFooter from "../components/MainFooter.vue";

export default {
  components: {
    // MainHeader,
    // MainFooter
  }
};
</script>

<style scoped>
.submitted-section {
  width: 100%;
  margin-left: 0;
}
.submitted-section > .col:first-child .col {
  border-radius: 24px;
  background: #f4f4f4;
  box-shadow: 4px 4px 5px #c4c4c4;
}
</style>
